// HighPerformanceSleep.h: interface for the CHighPerformanceSleep class.
//
//////////////////////////////////////////////////////////////////////

#pragma once

#include "Trigger.h"
#include "AccurateTimer.h"
#include "DllDefines.h"

class UTILITYDLL CHighPerformanceSleep
{
public:
    static void SleepNow(DWORD dwTime);
    CHighPerformanceSleep();
    virtual ~CHighPerformanceSleep();
};
